/****************truqap.css********************/

#truqap .banner.brand,
#truqap-our-services .banner.brand,
#truqap-patient-affordability .banner.brand {
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  border-radius: 20px;
  background: -webkit-linear-gradient(right, #2CCCd3 25%, #fff 75% 75%)!important;
  background: linear-gradient(right, #2CCCd3 25%, #fff 75% 75%)!important;
}

#truqap .banner.brand,
#truqap-our-services .banner.brand,
#truqap-patient-affordability .banner.brand {
  background: -webkit-linear-gradient(right, #2CCCd3 25%, #fff 75%)!important;
  background: linear-gradient(right, #2CCCd3 25%, #fff 75%)!important;
}

#truqap-patient-affordability #faqs-accordion-item-66f3f5b87f  .cmp-accordion__icon:before {
  top: 0!important;
}

#truqap-patient-affordability #faqs-accordion-item-66f3f5b87f  .cmp-accordion__button.cmp-accordion__button--expanded .cmp-accordion__icon:before {
  top: 10px!important;
}

#truqap .banner.brand,
  #truqap-our-services .banner.brand,
  #truqap-patient-affordability .banner.brand {
  background: -webkit-linear-gradient(right, #2CCCd3 25%, #fff 75%)!important;
}

#truqap a.bluelink,
#truqap-our-services a.bluelink,
#truqap-patient-affordability a.bluelink {
  color: #250E62;
  text-decoration: underline;
}

#truqap .banner.brand .column-1 .img_wrap,
#truqap-our-services .banner.brand .column-1 .img_wrap {
  width: 72%;
}

#truqap-patient-affordability .banner.brand .column-1 .img_wrap {
  width: 79.5%;
  margin-top: .1px;
}

#truqap .content_head.gradient-banner,
#truqap-our-services .content_head.gradient-banner,
#truqap-patient-affordability .content_head.gradient-banner,
#truqap .gradient-banner.calquence-gradient-banner {
  background: -moz-linear-gradient(left, #2CCCD3 0%, #F8485E 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(45%, #006A82), color-stop(1045%, #00AECA));
  background: -webkit-linear-gradient(left, #2CCCD3 0%, #F8485E 100%);
  background: -o-linear-gradient(left, #006A82 0%, #00AECA 93%);
  background: -ms-linear-gradient(left, #006A82 0%, #00AECA 93%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006A82', endColorstr='#00AECA',GradientType=1 );
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006A82', endColorstr='#00AECA',GradientType=1 );
  background: linear-gradient(left, #006A82 0%, #00AECA 93%);
  min-height: auto;
}

#truqap-your-field-reimbursement-manager .content_head.gradient-banner,
#truqap-your-field-reimbursement-manager .gradient-banner.calquence-gradient-banner {
  background: -moz-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  background: -webkit-gradient(linear, left top, right top, color-stop(60%, #830051), color-stop(100%, #efaa00)) !important;
  background: -webkit-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  background: -o-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  background: -ms-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#830051', endColorstr='#efaa00',GradientType=1 ) !important;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#830051', endColorstr='#efaa00',GradientType=1 ) !important;
  background: linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  min-height: auto !important;
  border-radius: 15px 15px 0 0 !important;
}

#truqap-our-services #brand-tagrisso .services_Acc_banner,
#truqap .gradient-banner.calquence-gradient-banner
#truqap-patient-affordability .gradient-banner.calquence-gradient-banner,
#truqap-our-services .gradient-banner.calquence-gradient-banner {
  background: -moz-linear-gradient(left, #2CCCD3 0%, #F8485E 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(45%, #006A82), color-stop(1045%, #00AECA));
  background: -webkit-linear-gradient(left, #2CCCD3 0%, #F8485E 100%);
  background: -o-linear-gradient(left, #006A82 0%, #00AECA 93%);
  background: -ms-linear-gradient(left, #006A82 0%, #00AECA 93%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006A82', endColorstr='#00AECA',GradientType=1 );
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006A82', endColorstr='#00AECA',GradientType=1 );
  background: linear-gradient(left, #006A82 0%, #00AECA 93%);
  min-height: auto;
}

#truqap-access-360-portal .resource_content--title,
#truqap-access-360-portal p.red_content,
#truqap-faqs #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3 ,
#truqap .row.access_grid3 .column_g3 h3,
#truqap-our-services .row.access_grid3 .column_g3 h3,
#truqap-patient-affordability .row.access_grid3 .column_g3 h3,
#truqap-patient-affordability .apply-wrapper h3,
#truqap-patient-affordability .accordion-title-h3,
#truqap-patient-affordability #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3,
#truqap-patient-affordability .finanical-assistance-accordion .list-module-0.accordion-list-item h3,
#truqap-patient-affordability h2.resource_content--title {
  color: #250E62 !important;
}

#truqap #truqap-access-360-portal p.red_content a {
  color: #2CCCd3!important;
}

#truqap #truqap-access-360-portal p.red_content a:hover {
  color: #23527c!important;
}

#truqap a.btn.btn-default.download-btn.learn-more--btn,
#truqap a.btn.btn-default.download-btn {
  background-color: #250E62;
  border-color: #250E62;
  line-height: 1.42857143;
  padding: 6px 12px;
  position: relative;
  bottom: unset;
  margin-top: 0;
  margin-left: 5px;
}

#truqap-our-services h3.resource_content--title.margin-top-2 {
  margin-top: 27px !important;
}

#truqap a.btn.btn-default.download-btn.learn-more--btn:hover, #truqap a.btn.btn-default.download-btn:hover {
  color: #250E62;
  background: #fff;
}

#truqap-our-services a.btn.btn-default.download-btn.learn-more--btn {
  background-color: #250E62;
  border-color: #250E62;
}

#truqap-forms-and-resources a.btn.btn-default.download-btn.learn-more--btn,
#truqap-forms-and-resources a.btn.btn-default.download-btn {
  margin-top: 13px;
}

#truqap-access-360-portal a.btn.btn-default.download-btn.learn-more--btn,
#truqap-access-360-portal a.btn.btn-default.download-btn {
  margin-left: 0;
  margin-top: -5px;
}

#truqap-access-360-portal .banner.brand .column-2 div h3 {
  padding-left: 47px;
}

#truqap-faqs .banner.brand .column-2 div h3,
#truqap-your-field-reimbursement-manager .banner.brand .column-2 div h3 {
  padding-left: 35px;
}

#truqap-your-field-reimbursement-manager h2.resource_content--title {
  color: #004a80 !important;
}

#truqap #selectMedButton,
 #truqap-our-services #selectMedButton,
 #truqap-patient-affordability #selectMedButton {
  margin-top: -2px;
}

#truqap .ic-header nav ul,
 #truqap-our-services .ic-header nav ul,
  #truqap-patient-affordability .ic-header nav ul {
  margin: .5px 0 0 0;
}

#truqap #az-footer-content #az-footer-links li:nth-child(7) > a::after,
 #truqap-our-services #az-footer-content #az-footer-links li:nth-child(7) > a::after,
 #truqap-patient-affordability #az-footer-content #az-footer-links li:nth-child(7) > a::after {
  background-image: none!important;
}

#truqap-patient-affordability button.btn.btn-default.download-btn,
#truqap-patient-affordability a.btn.btn-default {
  border: 1px solid #250E62;
  background-color: #250E62;
}
/*#truqap-patient-affordability  #theOne a.btn.btn-default.download-btn.sBtn span.arrow-down, */
/*#truqap-patient-affordability  #theOne a.btn.btn-default.sBtn span.arrow-class {*/
/*    background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/truqap-capivasertib/Truqap_arrow.png);*/
/*}*/
#truqap-patient-affordability .foundation-wrapper a {
  color: #2CCCD3 !important;
}

#truqap-patient-affordability #theOne button.btn.btn-default.download-btn:hover,
#truqap-patient-affordability #theOne a.btn.btn-default:hover {
  color: #250E62;
  background-color: #fff;
}

#truqap-patient-affordability  button.btn.btn-default.download-btn::after {
  content: '';
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(0deg);
  width: 20px;
  height: 20px;
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/truqap-capivasertib/white_arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  right: 15px;
}

#truqap-patient-affordability #theOne button.btn.btn-default.download-btn.sBtn:hover span.arrow-down,
#truqap-patient-affordability #theOne a.btn.btn-default.sBtn:hover span.arrow-down {
}

#truqap-access-360-portal a.btn.btn-default.download-btn span.arrow-down,
#truqap-patient-affordability a.btn.btn-default span.arrow-class {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/truqap-capivasertib/white_arrow.png);
}

#truqap-patient-affordability button.btn.btn-default.download-btn.sBtn:hover span.arrow-class,
#truqap-patient-affordability a.btn.btn-default.sBtn:hover span.arrow-class {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/truqap-capivasertib/Truqap_arrow.png);
}

#truqap-patient-affordability .brand-truqap a.btn.btn-default:active,  
#truqap-patient-affordability .brand-truqap a.btn.btn-default.active,
#truqap-access-360-portal a.btn.btn-default.download-btn:hover,
#truqap-patient-affordability a.btn.btn-default.sBtn:hover {
  color: #250E62;
  background: #fff;
  border-color: #250E62;
}

#truqap-patient-affordability .brand-truqap a.btn.btn-default:hover,
#truqap-patient-affordability button.btn.btn-default.download-btn.active {
  background-color: #ffffff;
  color: #250E62;
  border-color: #250E62;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}

#truqap-patient-affordability button.btn.btn-default.download-btn.active::after {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/truqap-capivasertib/Truqap_arrow.png);
  transform: translateY(-50%) rotate(90deg);
  top: 26px;
  right: 17px;
}

#truqap-patient-affordability .content-open::after {
  content: '';
  position: absolute;
  top: -13px;
  width: 26px;
  height: 26px;
  background: #ffffff;
  border-top: 1px solid #250E62;
  border-left: 1px solid #250E62;
  transform: rotate(45deg);
  z-index: 2;
}

#truqap-patient-affordability .content-open::before {
  content: '';
  position: absolute;
  top: 0;
  left: 20px;
  width: 88%;
  height: 1px;
  background-color: #250E62;
  z-index: 1;
}

#truqap-patient-affordability p a.clr-blck {
  color: #000 !important;
  text-decoration: underline;
}

#truqap-patient-affordability .linkColor.link-brk {
  color: #2CCCD3 !important;
}

#truqap-our-services p.resource_content--text {
  margin-right: 10px;
}

#truqap-access-360-portal a.btn.btn-default.download-btn.learn-more--btn:hover,
  #truqap-access-360-portal a.btn.btn-default.download-btn:hover,
   #truqap-access-360-portal a.btn.btn-default.download-btn.learn-more--btn:active,
  #truqap-access-360-portal a.btn.btn-default.download-btn:active {
  background-color: #fff;
  color: #250E62;
}

#truqap a.btn.btn-default.download-btn:hover span.arrow-down, 
  #truqap a.btn.btn-default.download-btn:active span.arrow-down, 
  #truqap a.btn.btn-default.download-btn.active span.arrow-down {
  background: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/truqap-capivasertib/Truqap_arrow.png');
  background-repeat: no-repeat;
  background-size: 100%; top:0;
}

#truqap #az-footer-content #report_side_effects .report-side-effects,
#truqap-patient-affordability #az-footer-content #report_side_effects .report-side-effects,
#truqap-our-services #az-footer-content #report_side_effects .report-side-effects {
  background-image: none!important;
  padding-right: 0!important;
}

#truqap #report_side_effects img,
#truqap-our-services #report_side_effects img,
 #truqap-patient-affordability #report_side_effects img {
  visibility: visible!important;
  width: 20px!important;
  position: relative!important;
  top: 3px!important;
}

#truqap-access-360-portal .find_res_container .content_head .title-head,
#truqap-faqs .find_res_container .content_head .title-head {
  margin-left: 22px;
}

#truqap-access-360-portal .col-sm-10.col-9.column-2 {
  border-left: 1px solid #999999;
  padding-right: 10px;
  padding-left: 60px;
}

#truqap-access-360-portal h2.resource_content--title {
  font-family: lexia, serif;
  margin: 10px 0 10px 0;
  line-height: 1.21;
  font-size: 26px;
  font-weight: 700;
  margin: 0 0 10px 0;
}

#truqap-access-360-portal .resource_content {
  width: 95%;
  padding: 30px 20px 40px 0;
}

#truqap-access-360-portal .resource_content .img_wrap {
  margin-top: 0;
}

#truqap-faqs .find_res_container {
  border-bottom-left-radius: 0!important;
  border-bottom-right-radius: 0!important;
}

#truqap-faqs .cmp-text ul.nchild {
  width: 86%;
  margin-left: 20px;
}

#truqap-your-field-reimbursement-manager .resource_content--text {
  font-size: 18px;
  font-family: helveticaneueltstd-roman;
  color: #000;
  line-height: 1.21;
  margin: 0;
  text-shadow: none !important;
}

#truqap-your-field-reimbursement-manager .Services_Section.section.row.frm-section {
  padding: 40px 40px 40px 0;
}

#truqap-your-field-reimbursement-manager p.resource_content--text.orange-line {
  border-bottom: 2px solid #fdb813;
  padding-bottom: 20px;
}

#truqap-your-field-reimbursement-manager  img.desk_viw {
  display: block;
  width: 100%;
}

#truqap-your-field-reimbursement-manager h2.resource_content--title {
  font-family: lexia, serif;
  margin: 20px 0 10px 0;
  line-height: 1.21;
}

#truqap-your-field-reimbursement-manager .cmp-text ul {
  padding: 0;
  margin: 0 0 30px 20px;
  list-style-position: inside;
  padding-left: 0;
}

#truqap-your-field-reimbursement-manager li.resource_content--text {
  font-size: 18px;
  padding-bottom: 15px;
}

#truqap-your-field-reimbursement-manager li.resource_content--text::before {
  content: "\2022";
  color: #fdb813;
  font-weight: bold;
  font-size: 18px;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  position: relative;
  top: 3px;
}

#truqap-your-field-reimbursement-manager p.resource_content--text.purple-border {
  padding: 10px;
  border: 1px solid #870253;
  border-radius: 10px;
}
@media (min-width: 576px) and (max-width:991px) {
    .col-sm-6 {
        flex: 0 0 auto;
        width: 100%!important;
    }
}
@media (min-width: 1200px) {
  #truqap .banner.brand .column-1 img, 
  #truqap-our-services .banner.brand .column-1 img,
  #truqap-patient-affordability .banner.brand .column-1 img {
    width: 90%;
    margin-left: 13px;
    margin-top: -5px;
  }

  #truqap-forms-and-resources .find_res_container .content_head img {
    margin-left: .5px;
    margin-top: 0.6px;
  }

  #truqap-forms-and-resources a.btn.btn-default.download-btn {
    margin-right: 12px;
  }

  #truqap-patient-affordability .financial-assistance-grid .col-xs-12 {
    margin: 20px 0 90px 0;
  }

  #truqap-your-field-reimbursement-manager .col-lg-4.col-sm-12.heroimg {
    margin-left: 0;
    padding-left: 0;
  }

  #truqap-patient-affordability button.btn.btn-default.download-btn {
    max-width: 195px!important;
  }
}

#truqap-patient-affordability .brand-truqap span.ask-numbers a:hover,
 #truqap-patient-affordability span.tel-no.ask-numbers a:hover {
  color: #250E62 !important;
}

@media (min-width: 768px) {
  #truqap #az-footer-content #az-footer-links li:last-child::after,
 #truqap-our-services #az-footer-content #az-footer-links li:last-child::after,
 #truqap-patient-affordability #az-footer-content #az-footer-links li:last-child::after {
    content: '' !important;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 11px;
  }
}

#truqap-your-field-reimbursement-manager img.mob_viw {
  display: none!important;
}

#truqap-your-field-reimbursement-manager a.tel-link.nowrap {
  color: #870253;
  font-weight: bold;
}

@media (max-width: 991px) {
  #truqap-patient-affordability  .finanical-assistance-accordion p {
    margin: 9px 5px 0 0;
    line-height: normal;
  }

  #truqap-patient-affordability  span.tel-no.ask-numbers a {
    color: #893F56 !IMPORTANT;
  }

  #truqap-patient-affordability .grey-line.separation h3 {
    color: #250E62 !important;
  }

  #truqap #footer-wrapper .text .cmp-text,
     #truqap-our-services #footer-wrapper .text .cmp-text {
    margin-top: -1px;
  }

  #truqap-your-field-reimbursement-manager .find_res_container .content_head .title-head {
    margin-left: 0;
  }

  #truqap-your-field-reimbursement-manager img.desk_viw {
    display: none!important;
  }

  #truqap-your-field-reimbursement-manager img.mob_viw {
    display: block!important;
    margin: 0 auto;
  }

  #truqap-your-field-reimbursement-manager .Services_Section.section.row.frm-section {
    padding: 10px 0px;
    padding-bottom: 40px;
  }

  #truqap-your-field-reimbursement-manager .col-lg-8.col-sm-12.textSection {
    padding-top: 20px;
  }

  #truqap-your-field-reimbursement-manager .resource_content--text {
    font-size: 14px;
  }

  #truqap-your-field-reimbursement-manager li.resource_content--text {
    font-size: 14px;
    padding-right: 10px;
  }
}

#truqap-faqs .cmp-accordion__item .cmp-accordion__title h3:before {
  color: #250E62 !important;
}
/*******************************************Mobile*************************************************/
@media (max-width: 767px) {
  #truqap-faqs #text-13e5e896be ul.parent_ul {
    margin-right: -1px!important;
  }

  #truqap-faqs .answer_wrap ul.parent_ul {
    padding-right: 7px!important;
  }

  #truqap  #faqs-accordion .cmp-accordion__panel--expanded {
    margin: 5px 10px 0px;
  }

  #truqap  .answer_wrap {
    margin-left: 8px;
    margin-right: -10px;
    padding-right: 2px;
  }

  #truqap-faqs .cmp-text ul.nchild {
    width: 100%;
    padding-left: 35px;
  }

  /*#truqap #report_side_effects img, */
  /*   #truqap-our-services #report_side_effects img,*/
  /*     #truqap-patient-affordability #report_side_effects img {*/
  /*  visibility: visible !important;*/
  /*  width: 20px !important;*/
  /*  position: absolute!important;*/
  /*  top: 13px !important;*/
  /*  margin-left: 1px;*/
  /*}*/

  #truqap #truqap-access-360-portal  p.red_content {
    margin-top: 60px;
  }

  #truqap #truqap-access-360-portal a.btn.btn-default.download-btn.learn-more--btn,
#truqap #truqap-access-360-portal a.btn.btn-default.download-btn {
    padding: 6px 2px 6px 12px!important;
  }

  #truqap-access-360-portal  .cmp-text .resource_content ul {
    padding-bottom: 18px;
  }

  #truqap-access-360-portal .row.resource_content {
    margin-top: 10px;
    padding: 20px 0px 30px 10px;
  }

  #truqap-access-360-portal h2.resource_content--title {
    font-family: lexia, serif;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    line-height: 1.21;
    margin: 0 0 10px 0;
  }

  #truqap-access-360-portal .col-sm-10.col-9.column-2 {
    border-left: 1px solid #999999;
    padding-left: 15px;
    padding-right: 10px;
  }

  #truqap-access-360-portal .find_res_container .content_head .title-head,
  #truqap-faqs .find_res_container .content_head .title-head {
    margin-left: 0;
  }

  #truqap #az-footer-bottom-info img.azlogo,
 #truqap-our-services #az-footer-bottom-info img.azlogo,
 #truqap-patient-affordability #az-footer-bottom-info img.azlogo {
    width: 37.5% !important;
  }

  #truqap #az-footer-bottom-info #az-footer-rights .footer-info,
  #truqap-our-services #az-footer-bottom-info #az-footer-rights .footer-info,
  #truqap-patient-affordability #az-footer-bottom-info #az-footer-rights .footer-info {
    padding: 0!important;
    margin-right: 0;
  }

  #truqap-home .col-lg-4.col-md-4.col-12.column_g3 img {
    margin-left: -6px;
    margin-top: -2px;
  }

  #truqap-home .col-lg-4.col-md-4.col-12.column_g3 .col-md-9.col-md-9.col-9 h3 {
    margin-right: -5px;
  }

  #truqap-home .col-lg-4.col-md-4.col-12.column_g3 .col-md-9.col-md-9.col-9 p {
    padding-right: 5px;
  }

  #truqap-patient-affordability .banner.brand .column-1 .img_wrap {
    width: 100%!important;
  }

  #truqap-patient-affordability .banner.brand .column-1 img {
    margin: -15px auto 0 auto;
  }

  #truqap-patient-affordability .resource_content--title {
    font-size: 20px;
  }

  #truqap-patient-affordability .banner.brand h3,   #truqap-patient-affordability .banner.brand h1.sap-head {
    margin-top: 15px!important;
    width: 100% !important;
  }

  #truqap-home .row.access_grid3 {
    padding: 30px 15px 0 15px!important;
  }

  #truqap-home .row.access_grid3 .column_g3 {
    padding-bottom: 30px;
    margin-bottom: 9px;
  }

  #truqap-home .row.access_grid3 .column_g3 h3 {
    margin: 0 -5px 10px 0;
  }

  #truqap-home  .row.access_grid3 .column_g3:first-child {
    padding-top: 0;
  }

  #truqap-our-services .resource_content--text {
    padding: 0 0px 0 6px!important;
    margin-right: 1px!important;
  }
}
 

/*******************************************old*************************************************/

#truqap #truqap-home .row.access_grid3 .col-md-2 {
  width: 13% !important;
}

#truqap #truqap-home .col-md-10.col-md-10.col-10 h3 {
  color: #5a2c83 !important;
  margin: 1px 0 0 5px;
  padding: 0;
}

#truqap #truqap-home .col-md-10.col-md-10.col-10 p {
  margin: 5px;
  padding-top: 8px;
}

#truqap #truqap-home .col-md-2.col-md-2.col-2 img {
  margin-left: 11px;
  margin-top: -1px;
}

#truqap .col-md-10.col-md-10.col-10 h3 {
  color: #5a2c83 !important;
  margin: 0;
  padding: 0;
}

#truqap #truqap-home a.services-link.btn.btn-default {
  /*border: 1px solid #5a2c83 !important;*/
  ;
}

#truqap-forms-and-resources .resource_content--title {
  color: #003366 !important;
}

#truqap #az-footer-content #az-footer-links li:nth-child(7) > a::afte {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/privacyoptions123x59.png);
  background-size: contain;
}

#truqap .banner.brand .column-1,
#our-services #truqap-our-services .banner.brand .column-1 {
  padding:20px 0 20px 0;
}


/**************************************************************************************/
@media (min-width: 768px) {
 
  #truqap #truqap-home .banner.brand .column-2 div h3,
  #truqap #truqap-home .banner.brand .column-2 div h1.sap-head {
    padding-left: 30px;
    margin-left: 5px;
    margin-top: 9px;
  }

  #truqap-forms-and-resources .banner.brand .column-2 div h3,
  #truqap-forms-and-resources .banner.brand .column-2 div h1.sap-head {
    padding: 35px 0 30px 35px;
    font-size: 20px;
    text-align: left;
    margin-top: 10px;
  }

  #truqap-our-servicess .banner.brand .column-2 div h3,
  #truqap-our-services .banner.brand .column-2 div h1.sap-head {
    padding: 3%;
    padding-left: 25px;
    font-size: 20px;
    text-align: left;
    margin-top: 5px;
  }

  #truqap-forms-and-resources .resource_content .column-2 div:nth-child(3) {
    margin-left: -5px;
    margin-top: 10px;
  }

  #truqap #truqap-home .row.callout h3 {
    font-size: 30px;
    margin-bottom: 8px;
    margin-top: 17px;
  }

  #truqap #truqap-home .callout > p {
    font-size: 23px;
    line-height: 1.21;
  }

  #truqap #az-footer-content #az-footer-flag p,
  #truqap-our-services #az-footer-content #az-footer-flag p {
    /*top: 20px;*/
    /*margin-bottom: 35px;*/
    ;
  }
}
/*******************************************Mobile*************************************************/
@media (max-width: 389px) {
    
  #truqap-faqs .cmp-text ul.nchild {
    padding-left: 0!important;
    margin-left: 0!important;
  }

  #truqap-faqs #faqs-accordion .cmp-accordion__item {
    width: calc(100% - 30px)!important;
  }
}

@media (max-width: 767px) {
 

  #truqap .row.resource_content .img_wrap img {
    width: 95%;
  }

  #truqap #az-footer-bottom-info .footer-info,
  #truqap-our-services #az-footer-bottom-info .footer-info {
    padding: 0 4px 0 0;
  }

  #truqap #truqap-home .linkitem {
    align-self: flex-end;
    margin-top: 20px;
  }

  #truqap a.btn.btn-default.download-btn.learn-more--btn, #truqap a.btn.btn-default.download-btn {
    margin-top: 0;
    margin-left: 0;
  }

  #truqap #az-footer-bottom-info .footer-info,
#truqap-our-services #az-footer-bottom-info .footer-info {
    margin-right: -5px;
  }

  #truqap #truqap-home .row.access_grid3 .col-md-2 {
    width: 25% !important;
    padding: 0;
  }

  #truqap #truqap-home .row.access_grid3 .col-md-10 {
    width: 75% !important;
  }

  #truqap .banner.brand .column-1 .img_wrap, 
  #our-services #truqap-our-services .banner.brand .column-1 .img_wrap,
  #truqap-patient-affordability .banner.brand .column-1 .img_wrap {
    width: 100%;
  }

  #truqap .banner.brand h3,
  #truqap .banner.brand h1.sap-head,
  #truqap-our-services .banner.brand h3,
  #truqap .banner.brand h1.sap-head {
    margin: 15px auto;
  }

  #truqap #truqap-home .col-md-10.col-md-10.col-10 h3 {
    margin: -2px 0 0 0px;
  }

  #truqap #truqap-home .col-md-10.col-md-10.col-10 p {
    margin: 3px 0;
    line-height: 17px;
  }

  #truqap #truqap-home .col-md-2.col-md-2.col-2 img {
    margin-left: -7px;
    margin-top: -5px;
  }

  /*#truqap #truqap-home a.btn.btn-default.download-btn,*/
  /*#truqap-forms-and-resources a.btn.btn-default.download-btn {*/
  /*  margin-right: 20px;*/
  /*  margin-bottom: 10px;*/
  /*  border: 1px solid #5a2c83;*/
  /*  background-color: #5a2c83;*/
  /*  color: #ffffff;*/
  /*  border-radius: 8px;*/
  /*  display: inline-flex;*/
  /*  font-family: helveticaneueltstd-bd;*/
  /*  font-size: 14px;*/
  /*  align-items: center;*/
  /*  text-decoration: none;*/
  /*  font-weight: 400;*/
  /*}*/

  #truqap #truqap-home a.btn.btn-default.download-btn {
    padding: 6px 3px 6px 12px !important;
  }

  #truqap-forms-and-resources a.btn.btn-default.download-btn {
    padding: 6px 12px !important;
  }

  #truqap #truqap-home .row.callout h3 {
    /*margin: 4px 0 10px 0;*/
    padding: 0;
  }

  #truqap #truqap-home .row.callout p {
    margin: 0;
    padding: 0;
  }

  #truqap #truqap-home .linkitem3 {
    margin: 0;
    padding: 0;
  }

  #truqap-our-services h2.resource_content--title {
    left: 1px;
    top: -2px;
  }

  #truqap-our-services .financial-assistance-grid .gridSection img {
    margin: -1px 0 0 1px;
  }

  #truqap-our-services .find_res_container {
    border-radius: 15px 15px !important;
  }

  #truqap-our-services .resource_content--title.margin-top-3 {
    margin: 23px 0 10px 1px;
  }
}

/*
Source - https://stackoverflow.com/a/14008803
Posted by Sampson, modified by community. See post 'Timeline' for change history
Retrieved 2026-07-31, License - CC BY-SA 4.0
*/

/* No less than 400px, no greater than 900px */
@media (min-width:768px) and (max-width:991px) {
  #truqap-forms-and-resources a.btn.btn-default.download-btn span.arrow-down {
    top: 0!important;
  }
}

@media screen  and (min-width: 992px)  and (max-width: 1200px) {
  #truqap    a.btn.btn-default.download-btn {
    font-size: 14px;
  }
}

@media  (max-width:389px) {
  #truqap .banner.brand .column-1, #our-services #truqap-our-services .banner.brand .column-1 {
    padding: 40px 0 0 0;
  }

  #truqap  #top_banner .col-md-9.col-6.column-2,
 .row.banner.brand.pagename_saphnelo .col-md-9.col-6.column-2,
 .row.banner.brand.pagename_wainua .col-md-9.col-6.column-2,
 .row.banner.brand.pagename_lynparza .col-md-9.col-6.column-2,
 .row.banner.brand.pagename_lokelma .col-md-9.col-6.column-2,
 .row.banner.brand.pagename_calquence.iressa-gefitinib-banner .col-md-9.col-6.column-2,
 .row.banner.brand.pagename_calquence .col-md-9.col-6.column-2,
 .row.banner.brand.pagename_fasenra .col-md-9.col-6.column-2,
 .row.banner.brand.fasenra-banner.padding-left-and-general .col-md-9.col-6.column-2,
 .row.banner.brand.wainua-banner.padding-left-and-general .col-md-9.col-6.column-2 {
    display: none;
  }
}

@media (max-width: 767px) {
    #truqap-forms-and-resources .banner.brand .column-1 img,
    #our-services .banner.brand .column-1 img,
      #truqap-patient-affordability .banner.brand .column-1 img,
        #truqap .banner.brand .column-1 img{
        width: 36%;
        margin: 0 auto;
        display: block;
        max-width: 169px;
    }
    #truqap  .resource_content .column-2 div:nth-child(3) {
    margin-top: 0;
}

#truqap #truqap-faqs .cmp-text ul.nchild {
        width: 100%;
        padding-left: 15px!important;
        padding-right: 16px!important;
    }

}
@media (max-width: 400px) {
    #truqap-forms-and-resources .banner.brand .column-1 img,
    #our-services .banner.brand .column-1 img,
      #truqap-patient-affordability .banner.brand .column-1 img,
        #truqap .banner.brand .column-1 img{
        width: 70%;
        margin: 0 auto;
        display: block;
        max-width: 169px;
    }
}

@media (min-width:1019px) and (max-width:1200px) {
     #truqap .banner.brand .column-1 .img_wrap, #truqap-our-services .banner.brand .column-1 .img_wrap {
    margin-top: 20px;
    margin-bottom: 20px;
}
}
